version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: fNe2xxMJZKS2yZa8NNf7WOv8Ik/aIogrjWE1aZ1PnFuFrzdz/ervMgsoy+j/8Ah6d/VIgPsg0LsixOZxtjNeaw==
    size: 124136395
    blockMapSize: 130015
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: fNe2xxMJZKS2yZa8NNf7WOv8Ik/aIogrjWE1aZ1PnFuFrzdz/ervMgsoy+j/8Ah6d/VIgPsg0LsixOZxtjNeaw==
releaseDate: '2024-03-27T16:20:00.994Z'
